﻿#navContainer-new {
  /*
.nav-primary-open::before {
  display: block;
  content: " ";
  width: 30px;
  height: 30px;
  margin: auto;
  margin-bottom: auto;
  margin-bottom: 10px;
  opacity: 1;
  background-repeat: no-repeat !important;
}*/ }
  #navContainer-new .primary-nav {
    height: 100vh;
    width: 85px;
    border-right: 1px solid #ccc; }
  #navContainer-new .primary-nav-item {
    position: absolute;
    left: 82px;
    top: 0; }
  #navContainer-new .primary-menu-item {
    margin-bottom: 2rem; }
  #navContainer-new .second-menu {
    display: block;
    width: 360px;
    height: 100vh;
    position: relative;
    background: #232d3e;
    opacity: 1;
    display: none;
    border-right: 1px solid rgba(0, 0, 0, 0.7);
    /*   z-index: 1000; */ }
  #navContainer-new .nav-primary-item.is-active .second-menu {
    display: block; }
  #navContainer-new ul {
    list-style: none; }
  #navContainer-new li {
    display: block; }
  #navContainer-new .second-menu-item {
    width: 100%;
    display: block;
    background: transparent;
    border: none;
    border-bottom: 1px solid #515b6c !important;
    padding: 1rem;
    color: white;
    cursor: pointer; }
  #navContainer-new .nav-secondary > li > a {
    border-bottom: 1px solid #515b6c !important;
    padding: 1rem !important;
    width: 90%;
    margin: auto;
    color: rgba(255, 255, 255, 0.9) !important; }
  #navContainer-new .nav-secondary > li > a:hover {
    color: #5175a8 !important; }
  #navContainer-new .nav-secondary > li.nav-secondary-title > a {
    border-bottom: 1px solid #515b6c;
    width: 100%;
    padding: 2rem !important; }
  #navContainer-new .primary-menu-item:first-child {
    padding-top: 2rem; }
  #navContainer-new .second-menu-heading {
    color: white;
    padding: 2rem 2rem;
    border-bottom: 1px solid #515b6c;
    text-align: left;
    font-size: 1.5rem; }
  #navContainer-new .chevron::before {
    border-style: solid;
    border-width: 0.15em 0.15em 0 0;
    content: "";
    display: inline-block;
    height: 0.8rem;
    left: 0.15em;
    position: relative;
    top: 0.15em;
    transform: rotate(-45deg);
    vertical-align: top;
    width: 0.8rem; }
  #navContainer-new .chevron.right:before {
    left: 0;
    transform: rotate(45deg); }
  #navContainer-new .second-menu-item {
    display: flex;
    justify-content: space-between;
    font-size: 1rem;
    padding: 1rem 1rem;
    width: 90%;
    margin: auto;
    border-radius: 0;
    line-height: 1.4 !important;
    color: rgba(255, 255, 255, 0.9) !important; }
  #navContainer-new .second-menu-item.active {
    color: #5175a8 !important; }
  #navContainer-new .third-menu {
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 100%;
    width: 380px;
    background: #ebebeb;
    z-index: -1;
    padding: 2rem 1.5rem;
    transform: translateX(-100%);
    transition: all 0.3s;
    overflow: auto;
    opacity: 0;
    text-align: left; }
  #navContainer-new .third-menu-item-heading {
    color: black;
    font-weight: bold;
    display: flex;
    justify-content: space-between;
    margin: 1rem 0; }
  #navContainer-new .open {
    transform: translateX(0) !important;
    opacity: 1; }
  #navContainer-new .divider-black {
    height: 1px;
    background: black;
    margin: 1.5rem 0; }
  #navContainer-new .third-menu-item {
    transition: 0.5s;
    margin-bottom: 2rem; }
  #navContainer-new .third-menu-heading {
    width: 100%; }
  #navContainer-new .third-menu-item-heading a {
    color: black;
    padding: 0;
    line-height: 1.1; }
  #navContainer-new .third-menu-item-heading a:hover {
    color: #71a0e0; }
  #navContainer-new .available-courses {
    text-transform: uppercase;
    color: #888;
    font-size: 0.8rem; }
  #navContainer-new a.nav-primary-open {
    display: block;
    opacity: 1;
    transform: scale(1);
    transition: all 0.3s cubic-bezier(0.23, 1, 0.32, 1);
    color: #333;
    /*text-align: center;*/
    text-decoration: none;
    width: 100%; }
  #navContainer-new .menu > li.is-active .nav-primary-open {
    visibility: hidden;
    height: 0;
    opacity: 0;
    transform: scale(0); }
  #navContainer-new .menu > li.is-active .nav-primary-close {
    visibility: visible;
    opacity: 1;
    transform: scale(1); }
  #navContainer-new .nav-primary-close {
    font-size: 60px;
    line-height: 60px;
    font-weight: 200;
    margin: auto;
    display: block;
    width: 100%;
    text-align: center; }
  #navContainer-new .second-menu-heading {
    font-size: 1.5rem;
    margin-bottom: 0; }
  #navContainer-new .nav-secondary {
    background: #232d3e !important; }
  #navContainer-new .second-menu ul {
    margin-left: 0; }
  #navContainer-new .nav-training-heading {
    padding: 0; }
  #navContainer-new .nav-training-heading:hover {
    box-shadow: inset 0 0 20px 10px rgba(0, 0, 0, 0.1); }
    #navContainer-new .nav-training-heading:hover h2 {
      color: #5175a8 !important; }
